import SubmitStrategy from "../SubmitStrategy";

export default class NoAction implements SubmitStrategy{
    public submit(data: any) {
        console.warn("This form has no submit action, data:");
        console.log(data);
    }
}